/* @group C2 wide */

#c2 {
	width: 845px;
	background-color: #3366CC;
	vertical-align: top;
	padding: 0;
}

#c2 img {
	margin: 5px 0 0 5px;
	border: 1px solid #000;
}

#banners object {
	margin: 10px 0 0 5px;
	border: 1px solid #000;
}

#banners {
	margin: 15px 0 20px 15px;
}

#c2 h1 a {
	color: #FFF;
}

/* @end */

#detail {
	background-color: #1C3978;
	padding: 18px 18px 10px;
	margin-bottom: 15px;
}

#detail p {
	font-size: 13px;
	border: 1px dotted #3366CC;
	padding: 2px;
	margin: 0 0 8px;
	width: 100%;
}

#detail .left {
	color: #FF2;
	float: left;
	position: absolute;
}

#detail .right {
	position: relative;
	left: 100px;
}

/* @group poll */

#vote-header {
	background-color: #000;
	padding: 10px;
	height: 240px;
}

#vote-header div.poll {
	padding: 0 15px 5px;
	float: left;
	width: 275px;
	height: 235px;
	background-color: #F2F2F2;
}

#vote-header img {
	float: left;
	margin: 0;
	border-style: none;
}

.vote-specs {
	width: 845px;
	padding: 5px 5px 0;
	border-bottom: 5px solid #000;
}

#detail h2 {
	margin: 0 0 15px;
}

.vote-specs td {
	padding: 5px;
}

div#clear {
	clear: both;
}



/* @end */

#c2 span.text img {
	border-style: none;
}